Package: python-cbor
Version: 0.1.24-1+b1
Severity: wishlist

Hi,

Doko wants a newer python-autobahn for buildbot, and I need it
too for OpenStack. Autobahn 1.17.1 needs cbor >= 1.0.0. Please
package it.

Cheers,

Thomas Goirand (zigo)

Reply via email to